Did you mean (for PHP_5_5): __restrict__  

Your search defs:__riscos__ did not match any files.
Suggestions: